.CrawdadNews{
    background-color: rgb(220, 220, 220);
    /* margin-top: 10px; */
    > #news_top{
        transform: translate(0px, -20px);
        background: linear-gradient(180deg, transparent, rgb(220, 220, 220));
        height: 20px;
    }
    > .news_fullbar{
        height: 2px;
        background-color: black;
    }
    > .news_bar{
        height: 2px;
        background-color: black;
        width: 90%;
        justify-self: center;
    }
    > #news_title{
        text-align: center;
        font-size: 60px;
        font-weight: 700;
        text-shadow: 0px 3px 3px black;
        letter-spacing: 6px;
    }
    > #news_issue{
        width: 90%;
        justify-self: center;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        font-weight: 600;
        padding: 5px;
    }
    > #news_body{
        display: flex;
        justify-content: space-around;
        width: 85%;
        justify-self: center;
        flex-wrap: wrap;
        > .section_Text{
            > .section_header{
                font-weight: 900;
                font-size: 64px;
                text-align: justify;
                text-align-last: justify;
            }
            > .section_body{
                font-size: 18px;
                letter-spacing: 2px;
                word-spacing: 4px;
                text-align: justify;
            }
        }
        > .section_image{
            display: flex;
            flex-direction: column;
            justify-content: center;
            background-color: #00000020;
            overflow: hidden;
            > img{
                width: 100%;
                box-shadow: 0px 0px 20px 2px;
            }
        }
        > .section_bar{
            height: 1px;
            background-color: black;
            width: 90%;
            margin-top: 10px;
            margin-bottom: 10px;
        }
        > .section_brief{
            > .section_header{
                font-weight: 900;
                font-size: 34px;
                text-align: justify;
                text-align-last: justify;
            }
            > .section_body{
                font-size: 16px;
                letter-spacing: 2px;
                word-spacing: 4px;
                text-align: justify;
            }
        }
        > .section_brief_spacer{
            height: 200px;
            width: 1px;
            background-color: black;
            margin-top: 10px;
            margin-bottom: 10px;
        }
    }
    > #news_footer{
        width: 90%;
        justify-self: center;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        font-weight: 600;
        padding: 5px;
    }
}